<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class DeviceType extends Model
{
    protected $table = 'device_type';

    public static function getType()
    {
        return self::pluck('name','id');
    }
}
